@charset "utf-8";

/* CSS Document */

#sample_image {
  margin-bottom: 40px;
  display: flex;
}

#sample_image dl {
  display: flex;
  flex-wrap: wrap;
}

#sample_image img {
  margin-right: 20px;
}

#font_image img {
  margin-right: 30px;
}

#font_image {
  margin-bottom: 40px;
}

#main h3 {
  background: #eee none repeat scroll 0 0;
  border-radius: 6px;
  font-size: 113%;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  margin-bottom: 20px;
  padding-left: 10px;
  position: relative;
}
